-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pygeofilter
Binary: python3-pygeofilter
Architecture: all
Version: 0.3.1-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/geopython/pygeofilter
Description: Pure Python parser implementation of OGC filtering  standards
 pygeofilter is a pure Python parser implementation of OGC filtering
 standards. It provides the following features:
 .
  * Parsing of several filter encoding standards
     * CQL as defined in CSW 2.0
     * CQL JSON as defined in OGC API - Features - Part 3: Filtering
       and the Common Query Language (CQL)
     * JSON Filter Expressions (JFE)
     * Soon:
        * CQL Text as defined in OGC API - Features - Part 3: Filtering
          and the Common Query Language (CQL)
        * FES
  * Several backends included
     * Django
     * SQLAlchemy
     * (Geo)Pandas
     * Native Python objects
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygeofilter
Vcs-Git: https://salsa.debian.org/debian-gis-team/pygeofilter.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, libsqlite3-mod-spatialite <!nocheck>, pybuild-plugin-pyproject, python3-all, python3-dateparser, python3-django, python3-elasticsearch, python3-fiona <!nocheck>, python3-geoalchemy2, python3-geopandas <!nocheck>, python3-gdal <!nocheck>, python3-lark, python3-pygeoif, python3-pyproj <!nocheck>, python3-rtree <!nocheck>, python3-setuptools, python3-shapely, python3-sqlalchemy, python3-pygml, python3-pytest <!nocheck>, python3-pytest-django <!nocheck>
Package-List:
 python3-pygeofilter deb python optional arch=all
Checksums-Sha1:
 7a97639df6b167d15dae4652b2be40b03e95aaf0 84471 pygeofilter_0.3.1.orig.tar.gz
 4d371a769e8d79f445288a118052ae49c16d0fa4 3356 pygeofilter_0.3.1-1.debian.tar.xz
Checksums-Sha256:
 5ad128d49e255a7b32dc56e6baa3ae5d06e2611353b15dc875a16085bc0f422b 84471 pygeofilter_0.3.1.orig.tar.gz
 c5893dd13577a1619bcc2667e009d66cdb66639b901376fd2ba0ac39c112b8a8 3356 pygeofilter_0.3.1-1.debian.tar.xz
Files:
 10c3504bab74dbfc3b8560e077f9efe3 84471 pygeofilter_0.3.1.orig.tar.gz
 6dcf69a222418dfd4bd95203e56cb698 3356 pygeofilter_0.3.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmd4JAgdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBL3VA//V1SCe9ujvZI2bcPS
IHz77AutD4L4FiYRla+Vl0kXvrihtPps1gk227JMrMzPD1zQWsABSW4I7kQnY3Rl
TraR2E5ozZASsBMPaCOb2cDXjwx6qQXXLSgaVdGzgFt6Re9nuxYxtxd4gSc56Mne
SYzDQbt8nYN0ZUC7bQV0vU0ci/5RBNr7A/OvS3LM4KmNtYeTgihQSD7uncHHjfaQ
rdRXYMusj/1yZ0vGeR3tRezjsPptwhVnEUy1DhLmLrSVWHA7l5DPBuYt8v5JcW9E
tBct853grAdlfnLFae8eFZ+ZjzKZHBvcnQfWI+mthD1NjyiXFic+VzowRtAt6lHU
WlI0bu/YgZW99qYLUXju160+3Bz/iC/U427JVeks1jQhQ2pEAqn14+H2lJD/IXcz
npQo9mWZ/Q/MoPSmr6ruTEiiSDOvr8ZZkrbTE/btoGbSinTO9u/sUqcNZT6CecfI
Mcbo+iODkPo1meqflZFKeGK0nJPqArXseFfDPcif8WxpVpXZ5OJkVZKccwyUkTIk
VP8y7P1ubNhdJk2H1zvmLCNO+55VfEbgMo1wiejyWWoO/UMweiaLgW1mwZa4eiLb
hz0oCvGg4LhD45752Bh0x+wvofeQByhhmFW7QmzdKYq2BxX8f/CjIC/qUYbwohKm
XTED0flm1+4vcXL9mOgS3XRh1NE=
=tdvZ
-----END PGP SIGNATURE-----
